Subject: FVWM: fvwm 2.0.42 and IRIX 5.2

From: scotth@indy (Scott Hofmann)
Date: Thu, 25 Apr 96 20:25:58 -0400

I'm using fvwm 2.0.42 on IRIX 5.2. When I restart fvwm via "Restart fvwm"
attached to a menu item I get this error:

[FVWM][Done]: <<ERROR>> Call of 'fvwm2' failed!!!!

What happened? I still get fvwm, although I don't know if it's the old fvwm or
the new one....Has anybody seen this before?

TIA,

scott

-------------------------------------------------------------------------------
J. Scott Hofmann                   | "Is this a holdup?"
[email-masked]                   | "It's a science experiment!"
...!uupsi!visix!scotth             | -Dr. Emmet Brown, _Back to the Future III_

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].